Loading...
Searching...
No Matches
netif_ext_callback_args_t::link_changed_s Struct Reference

`#include <netif.h>`

## Data Fields

u8_t | state

## Detailed Description

Args to LWIP_NSC_LINK_CHANGED callback

## Field Documentation

## state

u8_t netif_ext_callback_args_t::link_changed_s::state

1: up; 0: down

The documentation for this struct was generated from the following file:

- src/include/lwip/netif.h